Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] Nextgen pirobox

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello,
    The autor of Pirobox has made an plugin …

    there are somme incompatiblity with this plugin and nextgen gallery …

    here is the post

    I suppose there are problems with ngg.slideshow.min.js and jquery_1.5-jquery_ui.min.js

    Can someone help me ?

    katsching

    (@katsching)

    i have the same problem. since the update.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextGEN Gallery] Nextgen pirobox’ is closed to new replies.